apiVersion: v1
kind: Service
metadata:
  name: navix-frontend
spec:
  type: {{ .Values.frontend.service.type }}
  selector:
    app: navix-frontend
  ports:
    - port: {{ .Values.frontend.service.port }}
      targetPort: 80